Subject: WG Action - 1 week last call [LL4] No examples of applications

From: Erik Guttman <[email-masked]>
Date: Mon, 5 May 2003 11:07:43 +0200 (MEST)

This issue will be resolved by discussion during the next week.
Please send comments to the zeroconf working group mailing list until
May 12.  This issue directly addresses an IESG concern brought up during
IESG review.

Thanks,

Erik